h4,h4 a {
	text-transform: none;
	font-weight: normal;
	text-transform: none;
	margin: 10px 0 0 0;
}

.news-latest-item {
	padding-bottom: 10px;
}

.news-latest-item img {
	border: 1px solid #A4ABB1;
	height: 132px;
	width: 303px;
	/*
	height: auto;
	max-width: 100%;
	*/
}

.news-list-morelink {
	display: block;
	text-align: right;
}

.news-list-item .csc-frame-rulerAfter {
	border: none;
	margin: 0;
}

.news-single-item h2 {
	color: #000000;
	font-size: 120%;
	font-weight: bold;
	margin: 13px 0 2px;
}

.news-single-item h3 {
	font-size: 100%;
	text-transform: none;
	font-weight: bold;
	color: #000000;
}